Download it now!
Bug 36734 - Please add option to export to "Word 2003", "Powerpoint 2003", "Excel 2003"
Summary: Please add option to export to "Word 2003", "Powerpoint 2003", "Excel 2003"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium trivial
Assignee: Andras Timar
URL:
Whiteboard:
Keywords: easyHack
Depends on:
Blocks:
 
Reported: 2011-05-01 02:16 UTC by gleppert
Modified: 2015-12-18 10:00 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gleppert 2011-05-01 02:16:45 UTC
This is a very easy hack, but this "bug" confuses really many people.
People miss the option in LibreOffice to save files as "Word 2003", "Powerpoint 2003" or "Excel 2003". This is indeed missing from the export filters:

Please change following strings in "Save As" - "File Formats":
"Microsoft Word 2003/XP/2000/97" instead of the old "Microsoft Word 97/2000/XP"
"Microsoft Excel 2003/XP/2000/97" instead of the old "Microsoft Excel 97/2000/XP"
"Microsoft Powerpoint 2003/XP/2000/97" instead of the old "Microsoft Powerpoint 97/2000/XP"

Of course, the same is relevant for the related template file formats: .dot, .pot, .xlt
Comment 1 Andras Timar 2011-05-01 05:21:06 UTC
Fixed in master.
Comment 2 gleppert 2011-05-21 12:12:02 UTC
Seems not to be in LO 3.4rc1. I reopened the bug
Comment 3 Andras Timar 2011-05-21 12:17:10 UTC
(In reply to comment #2)
> Seems not to be in LO 3.4rc1. I reopened the bug

It was fixed in master, it means LibreOffice 3.5. It came too late for LibreOffice 3.4. LibreOffice 3.4 is frozen, no string changes are allowed.
Comment 4 gleppert 2011-05-22 00:44:15 UTC
Hi Timar, sorry for that! I could have thought a bit more that changes made to the master beginning of May can not be reflected in the version coming out end of May. I apologize for that. Thank you!
Comment 5 Andras Timar 2011-07-28 02:09:32 UTC
will ship in 3.4.3, thanks
Comment 6 Rainer Bielefeld Retired 2012-04-10 02:52:42 UTC
EasyHack tags unification: tags only allowed in Whiteboard to make queries more easy and reliable
Comment 7 Robinson Tryon (qubit) 2015-12-18 10:00:58 UTC
Migrating Whiteboard tags to Keywords: (EasyHack)
[NinjaEdit]